Subject: Re: field planning for the DEC run

From: Mike Watson <[email-masked]>
Date: Thu, 19 Dec 2002 13:26:16 +0000 (GMT)

Comments on Weimin's and Richard's messages

I think we should put emphasis on completing fields properly and/or doing
a full set of filters for new fields. We only have 2 more semesters to go
after this (I think!) and it would be very nice to maximise the
number of fields with good quality multi-colour data.

For bright periods the choice between new i' images and filling in missing
Z-band images is not clear to me. Z-band has never seemed very useful to
me in any case, unless someone knows different.

Mike

 --------------------------------------------------------------------------
|  Mike Watson                  | Phone +44 (0)116 252 3553                |
|  Dept of Physics & Astronomy  | FAX   +44 (0)116 252 3311                |
|  University of Leicester      | Email [email-masked] (Internet)       |
|  LEICESTER LE1 7RH, UK        |                                          |
 --------------------------------------------------------------------------

On Thu, 19 Dec 2002, richard mcmahon at IOA wrote:

>
> Dear Jonathan/Mike,
>
> 	When will the list of fields be ready. Weimin is leaving on Sunday
> and there is not much time if there are any queries.
>
> Re Bright time:
>
> We propose that z band obsrevations are obtained for the highest priority
> new fields and some existing fields(around 10)
> see
> www.ast.cam.ac.uk/~xmmssc/xidops/xidobs/obsplan/
> 20021224/data/field_noband_z.list
>
>
> r.
>
>
> On Wed, 18 Dec 2002, Weimin Yuan wrote:
>
> > Date: Wed, 18 Dec 2002 18:41:38 +0000 (GMT)
> > From: Weimin Yuan <[email-masked]>
> > To: Richard McMahon <[email-masked]>
> > Cc: Jonathan Tedds <[email-masked]>, Mike Watson <[email-masked]>,
> >      [email-masked], [email-masked]
> > Subject: field planning for the DEC run
> >
> > Hi,
> >
> > Two comments/questions on the field selection:
> >
> > 1. I understand that we will place emphasis on completing
> > already started fields, but adding as many new fields as possible
> > is also important. I would suggest to observe some more new fields
> > but in just one band, say i', so that we have at least the potential
> > counterparts and magnitudes of the X-ray sources.
> >
> > 2. The first 2/3 nights the Moon will be relatively bright
> > (in between full and later quater) in the second half of the nights,
> > (For Moon position see
> > http://www.ast.cam.ac.uk/~xmmssc/xidops/xidobs/obsplan/20021224/index.html
> > )
> >
> > Will it be a concern? Shall we observe some Z-band in the late of
> > the nights?
> >
> > cheers
> > Weimin
> >
> >
> >
> >
> >
> >
>
> --------------------------------------------------------------------------
>  Dr. Richard G. McMahon    | Phone (office)     44-(0)-1223-337519
>  University of Cambridge   |       (switchboard)       1223-337548
>  Institute of Astronomy    |       (secretary)         1223-337516
>  Madingley Rd              | FAX                       1223-337523
>  Cambridge, CB3 OHA, UK.   | mobile                (0)-7885-409019
>  office: Hoyle 8           | home                      1223-464920
>
> ---------------------------------------------------------------------------
> email: [email-masked]         | WWW:  http://www.ast.cam.ac.uk/~rgm
> ---------------------------------------------------------------------------
>
>